## ros-noetic-frame-editor 1.1.1

=== debian/changelog ===
ros-noetic-frame-editor (1.1.1-1focal) focal; urgency=high

  * Bug fix: Empty frame list on noetic now gets displayed
  * Add some more Python -> Python3 conversions
  * Contributors: Martin Günther, Philipp Tenbrock

 -- ipa-lth <lorenz.halt@ipa.fraunhofer.de>  Wed, 18 May 2022 22:00:00 -0000

ros-noetic-frame-editor (1.1.0-1focal) focal; urgency=high

  * Added argparse option to change publishing rate
  * frame_editor is now compatible to Python 3 (ROS Noetic)
  * Use the previous file name and parent frame as defaults for save_yaml and the set_frame service
  * Contributors: Daniel Bargmann, Martin Günther, Philipp Tenbrock

 -- ipa-lth <lorenz.halt@ipa.fraunhofer.de>  Mon, 14 Mar 2022 23:00:00 -0000

ros-noetic-frame-editor (1.0.4-1focal) focal; urgency=high

  * Query if to add frames or update the whole list
  * Fixed static initialisation of tf broadcaster
  * Show current file name in label instead of window title
  * Disabled menu
  * Add load and save yaml service
  * remember last opened folder
  * Contributors: Lorenz Halt, ipa-lth, ipa-pgt

 -- ipa-lth <lorenz.halt@ipa.fraunhofer.de>  Wed, 30 Jan 2019 23:00:00 -0000

ros-noetic-frame-editor (1.0.3-1focal) focal; urgency=high

  * namespacing ROS services
  * wait for transform for 1 sec
  * Contributors: Witalij Siebert, ipa-frn

 -- ipa-lth <lorenz.halt@ipa.fraunhofer.de>  Mon, 14 May 2018 22:00:00 -0000

ros-noetic-frame-editor (1.0.2-1focal) focal; urgency=high

  * Fix: import rospkg
    Add rviz view to headless demo launch
  * headless version
  * during close, save_as proposes to save as current yaml
  * added Duplicate Frame button
  * Installing tags for frameeditor
  * package.xml v2
  * Ask for automatic mesh version path update if possible.
  * fix legacy yaml loading, if you want to change to rospackages+path you have to reselect your mesh and save again
  * Warning Widget if saved with absolute pathes
  * resolve mesh pathes with rospackages if possible, fall back to absolute pathes if not possible.
  * ugly qt5-slots workaround to make meshes and forms work
  * Contributors: ipa-frn, ipa-lth, ipa-pgt

 -- ipa-lth <lorenz.halt@ipa.fraunhofer.de>  Tue, 26 Sep 2017 22:00:00 -0000
